## org.irisa.genouest.logol.parser
Class logolParser.intexpression_return

    java.lang.Object
      org.antlr.runtime.RuleReturnScope
          org.antlr.runtime.ParserRuleReturnScope
              org.irisa.genouest.logol.parser.logolParser.intexpression_return

Enclosing class:
  logolParser

    public static class logolParser.intexpression_return

extends org.antlr.runtime.ParserRuleReturnScope

Field Summary

Fields inherited from class org.antlr.runtime.ParserRuleReturnScope
`start, stop`

Constructor Summary
`logolParser.intexpression_return()`

Method Summary

Methods inherited from class org.antlr.runtime.RuleReturnScope
`getStart, getStop, getTemplate, getTree`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### logolParser.intexpression_return

    public logolParser.intexpression_return()